CVE-1999-1293
CVSS10.0
发布时间 :1999-12-31 00:00:00
修订时间 :2016-10-17 22:02:47
NMCO    

[原文]mod_proxy in Apache 1.2.5 and earlier allows remote attackers to cause a denial of service via malformed FTP commands, which causes Apache to dump core.


[CNNVD]Apache的mod_proxy拒绝服务漏洞(CNNVD-199912-167)

        Apache 1.2.5及早期版本的mod_proxy存在错误,远程攻击者可以通过能引起Apache核心转储的FTP命令造成拒绝服务。

- CVSS (基础分值)

CVSS分值: 10 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-1293
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-1293
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199912-167
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=88413292830649&w=2
(UNKNOWN)  BUGTRAQ  19980106 Apache security advisory
http://www.apache.org/info/security_bulletin_1.2.5.html
(VENDOR_ADVISORY)  CONFIRM  http://www.apache.org/info/security_bulletin_1.2.5.html

- 漏洞信息

Apache的mod_proxy拒绝服务漏洞
危急 未知
1999-12-31 00:00:00 2007-02-08 00:00:00
远程  
        Apache 1.2.5及早期版本的mod_proxy存在错误,远程攻击者可以通过能引起Apache核心转储的FTP命令造成拒绝服务。

- 公告与补丁

        

- 漏洞信息

9688
Apache HTTP Server mod_proxy Malformed FTP Command DoS
Denial of Service
Loss of Availability

- 漏洞描述

Unknown or Incomplete

- 时间线

1998-01-06 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站